#membrane-images {
  min-height: 810px;
  position: relative;
  background-position-x: 50%;
}
#membrane-images #phone {
  position: absolute;
  top: 116px;
  right: -150px;
}
#membrane-text {
  padding: 0 96px;
}

@media (max-width: 1024px) {
  #membrane-presentation {
    flex-direction: column;
    padding: 0 24px !important;
  }
  #membrane-presentation .wp-block-spacer {
    flex-basis: 10px;
  }
  #membrane-images {
    width: 100%;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    min-height: 550px;
  }
  #membrane-images #phone {
    width: 180px;
    height: 368px;
    bottom: 40px;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    top: 40%;
  }
  #membrane-text {
    padding: 0;
  }
}
@media (max-width: 782px) {
  #membrane-title h1 {
    font-size: clamp(1.75rem, 5vw, 2rem) !important;
  }
  #membrane-column {
    padding: 0 !important;
    border: none !important;
  }
}
